Re: dia on osx

On Thu, 07 Oct 2004 00:31:00 -0800, Ayden <whitty reeve com> wrote:
Are you able to compile dia under darwin? I'm at least able to get past
the configuration and start compiling, i reach an error though, here it

*** Warning: Linking the executable dia against the loadable module
*** is not portable!
** Warning, lib is a module, not a shared library

Haven't gotten through the configure yet, see the twiki.  I notice
that problem appears even without the --module flag that Hans removed
recently.  I've thrown a small amount of effort into avoiding that
message, but no luck so far.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]